Bug 13302 - Netscape hangs Redhat 6.2 installation when...
Summary: Netscape hangs Redhat 6.2 installation when...
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL: http://localhost:901
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-01 00:01 UTC by gredward
Modified: 2014-03-17 02:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-01 00:01:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description gredward 2000-07-01 00:01:17 UTC
...attempting to access the Samba 2.X web interface through 
http://localhost:901.  According to the samba 2.X docs and books, a user 
can access a web interface (separate from editing the GUI or manually 
editing the smb.conf file) and set the local samba server installation.  
However, if you enter the address and begin to manuver the drop-down menus 
of netscape with out comitting to a selection, the entire OS freezes up 
and you need to hard reboot the machine.  This is completely reproducable 
and I can send more machine specific system information if you'd like.

This is a fresh "out of the box" install (no security/bug patches applied) 
from the retail version of Red Hat. 


Just thought I'd let you know...


Cheers!

Aaron Wood
Systems Engineer
Safeharbor.com
Satsop Development Park
P.O. Box 37
Satsop, WA 98583-0037
aaron@safeharbor.com

Comment 1 Bill Nottingham 2000-08-07 04:36:48 UTC
In testing here of swat usage with netscape, we can't
reproduce this problem. Perhaps you could report this
to netscape at:

http://help.netscape.com/forms/bug-client.html


Note You need to log in before you can comment on or make changes to this bug.